$(document).ready(function(){
    $("#show_winners_button").click(function(){
        value = $("#ilosc_zwyciezcow").val();
        if (isNaN(value)|| value < 1) {
            alert("Proszę wpisać poprawną wartość (liczbę większą od 0)");
        }
        else {
            list = $("#winners_form ul");
            list.html("");
            for(i=1; i<=value; i++) {
                li = $("<li>Nagroda za miejsce " + i + ": <input type='text' name='prize["+i+"]'/>");
                list.append(li);
            }
        }
    });
});


//lukasz jajesnica
function SetCookie(cookieName,cookieValue,nDays) {
  var today = new Date();
  var expire = new Date();
  if (nDays==null || nDays==0) nDays=1;
  expire.setTime(today.getTime() + 3600000*24*nDays);
  if(Get_Cookie(cookieName)){
    expire.setTime(today.getTime() + 0*nDays);
    document.cookie = cookieName+"="+escape(cookieValue)
                   + ";expires="+expire.toGMTString();
  }
  else{
    document.cookie=cookieName+"="+escape(cookieValue)
                   + ";expires="+expire.toGMTString();
  }

}